package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRegionCodeYs;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRegionCodeYsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussRegionCodeYs record);

    int insertSelective(TbPlussRegionCodeYs record);

    TbPlussRegionCodeYs selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussRegionCodeYs record);

    int updateByPrimaryKey(TbPlussRegionCodeYs record);
}